ISCS#FEP - Bug #2004

L1500,000CCTVOO,00200,00000,0000
02/14/2022 03:10 PM - shixun yan

Status: Resolved Start date: 02/14/2022
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 0.00 hour
Defect version:

Description

(00200,00000,ehmil0.
0000000/upload/Mm15/000/1SCS_0CC20220128-XD2.7z, DII:LINE15-[0-20220128.pcapng

History

#1 - 02/15/2022 10:05 AM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

DDUUDD,DDDQDDD,|]|]|]|]|]|]|]|]|]|],DDDSIPDDDDDDDDDD,DonReceiveDataAIIDDﬂD,m_nCurOperateScreenIndexDD—1 ,DDDDDDDDDDDDDDD.

#2 - 02/21/2022 10:34 AM - xiangyang li

- Target version set to 3.0.6

Files

LINE15-00-202201 28.pcapng 8.84 MB 02/14/2022 shixun yan

03/15/2025 1/1



http://www.tcpdf.org

